/* 
  Country3166a3.strings
  MetaImageKit
 
  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in Licence.
*/

/* No comment provided by engineer. */
"Country3166a3:AFG" = "阿富汗";

/* No comment provided by engineer. */
"Country3166a3:ALA" = "奥兰";

/* No comment provided by engineer. */
"Country3166a3:ALB" = "阿尔巴尼亚";

/* No comment provided by engineer. */
"Country3166a3:DZA" = "阿尔及利亚";

/* No comment provided by engineer. */
"Country3166a3:ASM" = "美属萨摩亚";

/* No comment provided by engineer. */
"Country3166a3:AND" = "安道尔";

/* No comment provided by engineer. */
"Country3166a3:AGO" = "安哥拉";

/* No comment provided by engineer. */
"Country3166a3:AIA" = "安圭拉";

/* No comment provided by engineer. */
"Country3166a3:ATA" = "南极洲";

/* No comment provided by engineer. */
"Country3166a3:ATG" = "安地卡及巴布達";

/* No comment provided by engineer. */
"Country3166a3:ARG" = "阿根廷";

/* No comment provided by engineer. */
"Country3166a3:ARM" = "亞美尼亞";

/* No comment provided by engineer. */
"Country3166a3:ABW" = "阿鲁巴";

/* No comment provided by engineer. */
"Country3166a3:AUS" = "澳大利亚";

/* No comment provided by engineer. */
"Country3166a3:AUT" = "奥地利";

/* No comment provided by engineer. */
"Country3166a3:AZE" = "阿塞拜疆";

/* No comment provided by engineer. */
"Country3166a3:BHS" = "巴哈马";

/* No comment provided by engineer. */
"Country3166a3:BHR" = "巴林";

/* No comment provided by engineer. */
"Country3166a3:BGD" = "孟加拉国";

/* No comment provided by engineer. */
"Country3166a3:BRB" = "巴巴多斯";

/* No comment provided by engineer. */
"Country3166a3:BLR" = "白俄羅斯";

/* No comment provided by engineer. */
"Country3166a3:BEL" = "比利時";

/* No comment provided by engineer. */
"Country3166a3:BLZ" = "伯利兹";

/* No comment provided by engineer. */
"Country3166a3:BEN" = "贝宁";

/* No comment provided by engineer. */
"Country3166a3:BMU" = "百慕大";

/* No comment provided by engineer. */
"Country3166a3:BTN" = "不丹";

/* No comment provided by engineer. */
"Country3166a3:BOL" = "玻利维亚";

/* No comment provided by engineer. */
"Country3166a3:BES" = "荷兰加勒比区";

/* No comment provided by engineer. */
"Country3166a3:BIH" = "波斯尼亚和黑塞哥维那";

/* No comment provided by engineer. */
"Country3166a3:BWA" = "博茨瓦纳";

/* No comment provided by engineer. */
"Country3166a3:BVT" = "布韦岛";

/* No comment provided by engineer. */
"Country3166a3:BRA" = "巴西";

/* No comment provided by engineer. */
"Country3166a3:IOT" = "英屬印度洋領地";

/* No comment provided by engineer. */
"Country3166a3:BRN" = "文莱";

/* No comment provided by engineer. */
"Country3166a3:BGR" = "保加利亚";

/* No comment provided by engineer. */
"Country3166a3:BFA" = "布吉納法索";

/* No comment provided by engineer. */
"Country3166a3:BDI" = "布隆迪";

/* No comment provided by engineer. */
"Country3166a3:CPV" = "佛得角";

/* No comment provided by engineer. */
"Country3166a3:KHM" = "柬埔寨";

/* No comment provided by engineer. */
"Country3166a3:CMR" = "喀麦隆";

/* No comment provided by engineer. */
"Country3166a3:CAN" = "加拿大";

/* No comment provided by engineer. */
"Country3166a3:CYM" = "开曼群岛";

/* No comment provided by engineer. */
"Country3166a3:CAF" = "中非";

/* No comment provided by engineer. */
"Country3166a3:TCD" = "乍得";

/* No comment provided by engineer. */
"Country3166a3:CHL" = "智利";

/* No comment provided by engineer. */
"Country3166a3:CHN" = "中国";

/* No comment provided by engineer. */
"Country3166a3:CXR" = "圣诞岛";

/* No comment provided by engineer. */
"Country3166a3:CCK" = "科科斯（基林）群島";

/* No comment provided by engineer. */
"Country3166a3:COL" = "哥伦比亚";

/* No comment provided by engineer. */
"Country3166a3:COM" = "科摩罗";

/* No comment provided by engineer. */
"Country3166a3:COG" = "刚果（布）";

/* No comment provided by engineer. */
"Country3166a3:COD" = "刚果（金）";

/* No comment provided by engineer. */
"Country3166a3:COK" = "庫克群島";

/* No comment provided by engineer. */
"Country3166a3:CRI" = "哥斯达黎加";

/* No comment provided by engineer. */
"Country3166a3:CIV" = "科特迪瓦";

/* No comment provided by engineer. */
"Country3166a3:HRV" = "克罗地亚";

/* No comment provided by engineer. */
"Country3166a3:CUB" = "古巴";

/* No comment provided by engineer. */
"Country3166a3:CUW" = "库拉索";

/* No comment provided by engineer. */
"Country3166a3:CYP" = "賽普勒斯";

/* No comment provided by engineer. */
"Country3166a3:CZE" = "捷克";

/* No comment provided by engineer. */
"Country3166a3:DNK" = "丹麥";

/* No comment provided by engineer. */
"Country3166a3:DJI" = "吉布提";

/* No comment provided by engineer. */
"Country3166a3:DMA" = "多米尼克";

/* No comment provided by engineer. */
"Country3166a3:DOM" = "多米尼加";

/* No comment provided by engineer. */
"Country3166a3:ECU" = "厄瓜多尔";

/* No comment provided by engineer. */
"Country3166a3:EGY" = "埃及";

/* No comment provided by engineer. */
"Country3166a3:SLV" = "薩爾瓦多";

/* No comment provided by engineer. */
"Country3166a3:GNQ" = "赤道几内亚";

/* No comment provided by engineer. */
"Country3166a3:ERI" = "厄立特里亚";

/* No comment provided by engineer. */
"Country3166a3:EST" = "爱沙尼亚";

/* No comment provided by engineer. */
"Country3166a3:ETH" = "衣索比亞";

/* No comment provided by engineer. */
"Country3166a3:FLK" = "福克蘭群島";

/* No comment provided by engineer. */
"Country3166a3:FRO" = "法罗群岛";

/* No comment provided by engineer. */
"Country3166a3:FJI" = "斐济";

/* No comment provided by engineer. */
"Country3166a3:FIN" = "芬兰";

/* No comment provided by engineer. */
"Country3166a3:FRA" = "法国";

/* No comment provided by engineer. */
"Country3166a3:GUF" = "法属圭亚那";

/* No comment provided by engineer. */
"Country3166a3:PYF" = "法屬玻里尼西亞";

/* No comment provided by engineer. */
"Country3166a3:ATF" = "法属南方和南极洲领地";

/* No comment provided by engineer. */
"Country3166a3:GAB" = "加彭";

/* No comment provided by engineer. */
"Country3166a3:GMB" = "冈比亚";

/* No comment provided by engineer. */
"Country3166a3:GEO" = "格鲁吉亚";

/* No comment provided by engineer. */
"Country3166a3:DEU" = "德國";

/* No comment provided by engineer. */
"Country3166a3:GHA" = "加纳";

/* No comment provided by engineer. */
"Country3166a3:GIB" = "直布罗陀";

/* No comment provided by engineer. */
"Country3166a3:GRC" = "希臘";

/* No comment provided by engineer. */
"Country3166a3:GRL" = "格陵兰";

/* No comment provided by engineer. */
"Country3166a3:GRD" = "格瑞那達";

/* No comment provided by engineer. */
"Country3166a3:GLP" = "瓜德罗普";

/* No comment provided by engineer. */
"Country3166a3:GUM" = "關島";

/* No comment provided by engineer. */
"Country3166a3:GTM" = "危地马拉";

/* No comment provided by engineer. */
"Country3166a3:GGY" = "根西";

/* No comment provided by engineer. */
"Country3166a3:GIN" = "几内亚";

/* No comment provided by engineer. */
"Country3166a3:GNB" = "几内亚比绍";

/* No comment provided by engineer. */
"Country3166a3:GUY" = "圭亚那";

/* No comment provided by engineer. */
"Country3166a3:HTI" = "海地";

/* No comment provided by engineer. */
"Country3166a3:HMD" = "赫德岛和麦克唐纳群岛";

/* No comment provided by engineer. */
"Country3166a3:VAT" = "梵蒂冈";

/* No comment provided by engineer. */
"Country3166a3:HND" = "洪都拉斯";

/* No comment provided by engineer. */
"Country3166a3:HKG" = "香港";

/* No comment provided by engineer. */
"Country3166a3:HUN" = "匈牙利";

/* No comment provided by engineer. */
"Country3166a3:ISL" = "冰島";

/* No comment provided by engineer. */
"Country3166a3:IND" = "印度";

/* No comment provided by engineer. */
"Country3166a3:IDN" = "印尼";

/* No comment provided by engineer. */
"Country3166a3:IRN" = "伊朗";

/* No comment provided by engineer. */
"Country3166a3:IRQ" = "伊拉克";

/* No comment provided by engineer. */
"Country3166a3:IRL" = "爱尔兰";

/* No comment provided by engineer. */
"Country3166a3:IMN" = "马恩岛";

/* No comment provided by engineer. */
"Country3166a3:ISR" = "以色列";

/* No comment provided by engineer. */
"Country3166a3:ITA" = "義大利";

/* No comment provided by engineer. */
"Country3166a3:JAM" = "牙买加";

/* No comment provided by engineer. */
"Country3166a3:JPN" = "日本";

/* No comment provided by engineer. */
"Country3166a3:JEY" = "澤西";

/* No comment provided by engineer. */
"Country3166a3:JOR" = "约旦";

/* No comment provided by engineer. */
"Country3166a3:KAZ" = "哈萨克斯坦";

/* No comment provided by engineer. */
"Country3166a3:KEN" = "肯尼亚";

/* No comment provided by engineer. */
"Country3166a3:KIR" = "基里巴斯";

/* No comment provided by engineer. */
"Country3166a3:PRK" = "朝鲜";

/* No comment provided by engineer. */
"Country3166a3:KOR" = "韩国";

/* No comment provided by engineer. */
"Country3166a3:KWT" = "科威特";

/* No comment provided by engineer. */
"Country3166a3:KGZ" = "吉尔吉斯斯坦";

/* No comment provided by engineer. */
"Country3166a3:LAO" = "老挝";

/* No comment provided by engineer. */
"Country3166a3:LVA" = "拉脫維亞";

/* No comment provided by engineer. */
"Country3166a3:LBN" = "黎巴嫩";

/* No comment provided by engineer. */
"Country3166a3:LSO" = "賴索托";

/* No comment provided by engineer. */
"Country3166a3:LBR" = "利比里亚";

/* No comment provided by engineer. */
"Country3166a3:LBY" = "利比亞";

/* No comment provided by engineer. */
"Country3166a3:LIE" = "列支敦斯登";

/* No comment provided by engineer. */
"Country3166a3:LTU" = "立陶宛";

/* No comment provided by engineer. */
"Country3166a3:LUX" = "卢森堡";

/* No comment provided by engineer. */
"Country3166a3:MAC" = "澳門";

/* No comment provided by engineer. */
"Country3166a3:MKD" = "馬其頓";

/* No comment provided by engineer. */
"Country3166a3:MDG" = "马达加斯加";

/* No comment provided by engineer. */
"Country3166a3:MWI" = "马拉维";

/* No comment provided by engineer. */
"Country3166a3:MYS" = "马来西亚";

/* No comment provided by engineer. */
"Country3166a3:MDV" = "馬爾地夫";

/* No comment provided by engineer. */
"Country3166a3:MLI" = "马里";

/* No comment provided by engineer. */
"Country3166a3:MLT" = "馬爾他";

/* No comment provided by engineer. */
"Country3166a3:MHL" = "马绍尔群岛";

/* No comment provided by engineer. */
"Country3166a3:MTQ" = "马提尼克";

/* No comment provided by engineer. */
"Country3166a3:MRT" = "毛里塔尼亚";

/* No comment provided by engineer. */
"Country3166a3:MUS" = "模里西斯";

/* No comment provided by engineer. */
"Country3166a3:MYT" = "马约特";

/* No comment provided by engineer. */
"Country3166a3:MEX" = "墨西哥";

/* No comment provided by engineer. */
"Country3166a3:FSM" = "密克羅尼西亞聯邦";

/* No comment provided by engineer. */
"Country3166a3:MDA" = "摩尔多瓦";

/* No comment provided by engineer. */
"Country3166a3:MCO" = "摩納哥";

/* No comment provided by engineer. */
"Country3166a3:MNG" = "蒙古國";

/* No comment provided by engineer. */
"Country3166a3:MNE" = "蒙特內哥羅";

/* No comment provided by engineer. */
"Country3166a3:MSR" = "蒙特塞拉特";

/* No comment provided by engineer. */
"Country3166a3:MAR" = "摩洛哥";

/* No comment provided by engineer. */
"Country3166a3:MOZ" = "莫桑比克";

/* No comment provided by engineer. */
"Country3166a3:MMR" = "緬甸";

/* No comment provided by engineer. */
"Country3166a3:NAM" = "纳米比亚";

/* No comment provided by engineer. */
"Country3166a3:NRU" = "瑙鲁";

/* No comment provided by engineer. */
"Country3166a3:NPL" = "尼泊尔";

/* No comment provided by engineer. */
"Country3166a3:NLD" = "荷蘭";

/* No comment provided by engineer. */
"Country3166a3:NCL" = "新喀里多尼亞";

/* No comment provided by engineer. */
"Country3166a3:NZL" = "新西蘭";

/* No comment provided by engineer. */
"Country3166a3:NIC" = "尼加拉瓜";

/* No comment provided by engineer. */
"Country3166a3:NER" = "尼日尔";

/* No comment provided by engineer. */
"Country3166a3:NGA" = "奈及利亞";

/* No comment provided by engineer. */
"Country3166a3:NIU" = "纽埃";

/* No comment provided by engineer. */
"Country3166a3:NFK" = "诺福克岛";

/* No comment provided by engineer. */
"Country3166a3:MNP" = "北馬里亞納群島";

/* No comment provided by engineer. */
"Country3166a3:NOR" = "挪威";

/* No comment provided by engineer. */
"Country3166a3:OMN" = "阿曼";

/* No comment provided by engineer. */
"Country3166a3:PAK" = "巴基斯坦";

/* No comment provided by engineer. */
"Country3166a3:PLW" = "帛琉";

/* No comment provided by engineer. */
"Country3166a3:PSE" = "巴勒斯坦";

/* No comment provided by engineer. */
"Country3166a3:PAN" = "巴拿马";

/* No comment provided by engineer. */
"Country3166a3:PNG" = "巴布亚新几内亚";

/* No comment provided by engineer. */
"Country3166a3:PRY" = "巴拉圭";

/* No comment provided by engineer. */
"Country3166a3:PER" = "秘魯";

/* No comment provided by engineer. */
"Country3166a3:PHL" = "菲律賓";

/* No comment provided by engineer. */
"Country3166a3:PCN" = "皮特凯恩群岛";

/* No comment provided by engineer. */
"Country3166a3:POL" = "波蘭";

/* No comment provided by engineer. */
"Country3166a3:PRT" = "葡萄牙";

/* No comment provided by engineer. */
"Country3166a3:PRI" = "波多黎各";

/* No comment provided by engineer. */
"Country3166a3:QAT" = "卡塔尔";

/* No comment provided by engineer. */
"Country3166a3:REU" = "留尼汪";

/* No comment provided by engineer. */
"Country3166a3:ROU" = "羅馬尼亞";

/* No comment provided by engineer. */
"Country3166a3:RUS" = "俄羅斯";

/* No comment provided by engineer. */
"Country3166a3:RWA" = "卢旺达";

/* No comment provided by engineer. */
"Country3166a3:BLM" = "圣巴泰勒米";

/* No comment provided by engineer. */
"Country3166a3:SHN" = "圣赫勒拿、阿森松和特里斯坦-达库尼亚";

/* No comment provided by engineer. */
"Country3166a3:KNA" = "圣基茨和尼维斯";

/* No comment provided by engineer. */
"Country3166a3:LCA" = "圣卢西亚";

/* No comment provided by engineer. */
"Country3166a3:MAF" = "法属圣马丁";

/* No comment provided by engineer. */
"Country3166a3:SPM" = "圣皮埃尔和密克隆";

/* No comment provided by engineer. */
"Country3166a3:VCT" = "聖文森及格瑞那丁";

/* No comment provided by engineer. */
"Country3166a3:WSM" = "萨摩亚";

/* No comment provided by engineer. */
"Country3166a3:SMR" = "圣马力诺";

/* No comment provided by engineer. */
"Country3166a3:STP" = "聖多美和普林西比";

/* No comment provided by engineer. */
"Country3166a3:SAU" = "沙烏地阿拉伯";

/* No comment provided by engineer. */
"Country3166a3:SEN" = "塞内加尔";

/* No comment provided by engineer. */
"Country3166a3:SRB" = "塞爾維亞";

/* No comment provided by engineer. */
"Country3166a3:SYC" = "塞舌尔";

/* No comment provided by engineer. */
"Country3166a3:SLE" = "塞拉利昂";

/* No comment provided by engineer. */
"Country3166a3:SGP" = "新加坡";

/* No comment provided by engineer. */
"Country3166a3:SXM" = "荷屬聖馬丁";

/* No comment provided by engineer. */
"Country3166a3:SVK" = "斯洛伐克";

/* No comment provided by engineer. */
"Country3166a3:SVN" = "斯洛維尼亞";

/* No comment provided by engineer. */
"Country3166a3:SLB" = "所罗门群岛";

/* No comment provided by engineer. */
"Country3166a3:SOM" = "索馬利亞";

/* No comment provided by engineer. */
"Country3166a3:ZAF" = "南非";

/* No comment provided by engineer. */
"Country3166a3:SGS" = "南乔治亚和南桑威奇群岛";

/* No comment provided by engineer. */
"Country3166a3:SSD" = "南蘇丹";

/* No comment provided by engineer. */
"Country3166a3:ESP" = "西班牙";

/* No comment provided by engineer. */
"Country3166a3:LKA" = "斯里蘭卡";

/* No comment provided by engineer. */
"Country3166a3:SDN" = "苏丹";

/* No comment provided by engineer. */
"Country3166a3:SUR" = "苏里南";

/* No comment provided by engineer. */
"Country3166a3:SJM" = "斯瓦尔巴和扬马延";

/* No comment provided by engineer. */
"Country3166a3:SWZ" = "斯威士兰";

/* No comment provided by engineer. */
"Country3166a3:SWE" = "瑞典";

/* No comment provided by engineer. */
"Country3166a3:CHE" = "瑞士";

/* No comment provided by engineer. */
"Country3166a3:SYR" = "叙利亚";

/* No comment provided by engineer. */
"Country3166a3:TWN" = "臺灣 中国台湾省";

/* No comment provided by engineer. */
"Country3166a3:TJK" = "塔吉克斯坦";

/* No comment provided by engineer. */
"Country3166a3:TZA" = "坦桑尼亚";

/* No comment provided by engineer. */
"Country3166a3:THA" = "泰國";

/* No comment provided by engineer. */
"Country3166a3:TLS" = "东帝汶";

/* No comment provided by engineer. */
"Country3166a3:TGO" = "多哥";

/* No comment provided by engineer. */
"Country3166a3:TKL" = "托克勞";

/* No comment provided by engineer. */
"Country3166a3:TON" = "汤加";

/* No comment provided by engineer. */
"Country3166a3:TTO" = "千里達及托巴哥";

/* No comment provided by engineer. */
"Country3166a3:TUN" = "突尼西亞";

/* No comment provided by engineer. */
"Country3166a3:TUR" = "土耳其";

/* No comment provided by engineer. */
"Country3166a3:TKM" = "土库曼斯坦";

/* No comment provided by engineer. */
"Country3166a3:TCA" = "特克斯和凯科斯群岛";

/* No comment provided by engineer. */
"Country3166a3:TUV" = "图瓦卢";

/* No comment provided by engineer. */
"Country3166a3:UGA" = "乌干达";

/* No comment provided by engineer. */
"Country3166a3:UKR" = "烏克蘭";

/* No comment provided by engineer. */
"Country3166a3:ARE" = "阿拉伯聯合酋長國";

/* No comment provided by engineer. */
"Country3166a3:GBR" = "英國";

/* No comment provided by engineer. */
"Country3166a3:USA" = "美國";

/* No comment provided by engineer. */
"Country3166a3:UMI" = "美國本土外小島嶼";

/* No comment provided by engineer. */
"Country3166a3:URY" = "乌拉圭";

/* No comment provided by engineer. */
"Country3166a3:UZB" = "乌兹别克斯坦";

/* No comment provided by engineer. */
"Country3166a3:VUT" = "瓦努阿圖";

/* No comment provided by engineer. */
"Country3166a3:VEN" = "委內瑞拉";

/* No comment provided by engineer. */
"Country3166a3:VNM" = "越南";

/* No comment provided by engineer. */
"Country3166a3:VGB" = "英屬維爾京群島";

/* No comment provided by engineer. */
"Country3166a3:VIR" = "美屬維爾京群島";

/* No comment provided by engineer. */
"Country3166a3:WLF" = "瓦利斯和富圖納";

/* No comment provided by engineer. */
"Country3166a3:ESH" = "西撒哈拉";

/* No comment provided by engineer. */
"Country3166a3:YEM" = "葉門";

/* No comment provided by engineer. */
"Country3166a3:ZMB" = "尚比亞";

/* No comment provided by engineer. */
"Country3166a3:ZWE" = "辛巴威";
